Jest to tłumaczenie automatyczne.

## Utwórz element kolekcji

Pasek narzędziowy / ikona:
Menu: Blok > Utwórz element kolekcji
Skrót: B, T
Polecenia: librarycreate | bt

### Opis

Tworzy nowy element biblioteki części z zaznaczenia na rysunku.

### Usage

1. Wybrać jednostki, które mają być używane dla nowego elementu biblioteki.
2. Określić punkt odniesienia elementu.
3. Wprowadź nazwę nowego elementu i wybierz bibliotekę oraz lokalizację, w której ma być przechowywany element. Kliknij OK.